Bug 209100 - Missing Dependency: /usr/bin/xmessage is needed by package InventorXt
Missing Dependency: /usr/bin/xmessage is needed by package InventorXt
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Inventor (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-03 04:08 EDT by Thomas Steudten
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.1.5-24.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-04 02:20:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Steudten 2006-10-03 04:08:11 EDT
---> Package Inventor.i386 0:2.1.5-23.fc4 set to be updated
--> Running transaction check
--> Processing Dependency: /usr/bin/xmessage for package: InventorXt
--> Finished Dependency Resolution
Error: Missing Dependency: /usr/bin/xmessage is needed by package InventorXt

xmessage is at /usr/X11R6/bin/xmessage from package:
xorg-x11-tools-6.8.2-37.FC4.49.2.1 in FC4 

Better use the package dependency instead of the binary - the tools in the
./bin/ directory shouldn´t be removed in the next months ;-)
Comment 1 Ralf Corsepius 2006-10-03 07:41:06 EDT
(In reply to comment #0)
> ---> Package Inventor.i386 0:2.1.5-23.fc4 set to be updated
> --> Running transaction check
> --> Processing Dependency: /usr/bin/xmessage for package: InventorXt
> --> Finished Dependency Resolution
> Error: Missing Dependency: /usr/bin/xmessage is needed by package InventorXt
> 
> xmessage is at /usr/X11R6/bin/xmessage from package:
> xorg-x11-tools-6.8.2-37.FC4.49.2.1 in FC4 
Thanks for the report, this is an oversight of mine ...

> Better use the package dependency instead of the binary - the tools in the
> ./bin/ directory shouldn´t be removed in the next months ;-)
It has been moved between FC4 and FC5 as part of the modular X11 campaign.

FC4 has /usr/X11R6/bin/xmessage in xorg-x11-tools
FC>=4 has /usr/bin/xmessage in xorg-x11-apps

Should be fixed with the next iteration of builts.

Note You need to log in before you can comment on or make changes to this bug.